body {
  background: url(../img/bg.jpg) #18222c;
}

a {
  text-decoration: none;
}

a:hover {
  color: #f06907;
}

#container {
  width: 960px;
  margin: 0 auto;
}

header, #banner, article {
  padding: 10px;
  margin: 0 auto 30px;
  background: #eee;
  box-shadow: 0 3px 15px rgba(0,0,0,.5);
  background: url(../img/article-bg.jpg);
  position: relative;
  border-radius: 3px;
}
header div, #banner div, article div {
  border: 1px dashed #666;
  padding: 15px;
  height: 100%;
  min-height: 100%;
}

header {
  background: url(../img/header-bg.jpg);
  height: 191px;
}
header div {
  height: 171px;
  text-align: center;
}
header div a.logo {
  /*
  display: block;
  width: 475px;
  height: 60px;
  margin: 10px auto;
  background: url(../img/logo.png);
  */
  font: bold 80px/70px Arial, Helvetica, sans-serif;
  color: #000;
}
header div a span {
  margin-left: -9999px;
}
header div nav {
 margin: 0 160px;
}
header div nav ul {
  list-style: none;
  padding: 0;
}
header div nav ul li {
  float: left;
  margin: 20px 0;
}
header div nav ul li + li {
  margin-left: 26px;
}
header div ul li a {
  font: 700 20px 'Quicksand';
  padding: 6px;
  color: #000;
  text-shadow: 0 2px 2px rgba(0,0,0,.3);
}
header div ul li a:hover, header div ul li.active a {
  color: #fff;
  background: #f06907;
  border: 1px dashed #000;
  padding: 5px;
  box-shadow: 0 0 0 4px #f06907, 0 2px 5px 4px rgba(0,0,0,.3);
}

div#banner {
  width: 900px;
  height: 250px;
}
div#banner div img {
  top: 15px !important;
}

article {
  font-size: 18px;
  line-height: 22px;

}
h1, h2, h3, h4, h5 {
  font-family: 'Quicksand';
  font-weight: 700;
  margin: 0;
}
* + h2, * + h3, * + h4, * + h5 {
  margin: 40px 0 0;
}
.note {
  color: #1a7ee0;
}
article a {
  color: #000;
  font-weight: bold;
  text-decoration: underline;
}
article .feature a {
  color: #fff;
  font-weight: bold;
}
article .feature {
  text-shadow: 0 2px 2px rgba(0,0,0,.3);
  padding: 10px;
  color: #fff;
  background: #f06907;
  border: 1px dashed #000;
  box-shadow: 0 0 0 4px #f06907, 0 2px 5px 4px rgba(0,0,0,.3);
  width: 90%;
  margin: 20px auto 30px;
  display: block;
  text-align: center;
}
article .feature a:hover {
  color: #fff;
  text-decoration: underline;
}
article img.thumbnail {
  margin: 10px;
  width: 80px;
}

footer {
  text-align: center;
  color: #ddd;
  float: left;
  clear: left;
  width: 100%;
  font-size: 90%;
}
footer a {
  color: #ddd;
  text-decoration: underline;
}
footer a.logo {
  width: 116px;
  height: 61px;
  display: inline-block;
  margin: -10px auto 0;
  background: url(../img/footer-logo.png);
}
footer a span {
  margin-left: -9999px;
}
footer p {
  line-height: 61px;
}
footer nav ul {
  list-style: none;
  padding: 0;
}
footer nav ul li {
  display: inline-block;
}
footer nav ul li + li {
  border-left: 1px solid #ddd;
  padding-left: 10px;
  margin-left: 10px;
}
footer nav ul li a {
  line-height: auto;
}



.full {
  width: 100%;
}

.panel-1 {
  height: 250px;
}
.panel-2 {
  height: 450px;
}
.panel-3 {
  height: 500px;
}

.quarter {
  width: 217px;
  float: left;
  margin-left: 30px;
}
.threequarters {
  width: 713px;
  float: left;
  margin-left: 30px;
}
.third {
  width: 300px;
  float: left;
  margin-left: 30px;
}
.twothirds {
  width: 630px;
  float: left;
  margin-left: 30px;
}
.half {
  width: 465px;
  float: left;
  margin-left: 30px;
}
.first {
  margin-left: 0;
}

.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
img.left {
  margin: 10px 10px 10px 0;
}
img.right {
  margin: 10px 0 10px 10px;
}